Subject: NeWS-makers mailing list; Usenix NeWS-makers boff

From: [email-masked]
Date: Mon, 12 Jan 87 18:57:14 EST

I have the list set up now so that I am filtering everything, and
consequently there should be no more addition requests sent to the
entire list. It also means I'll be getting all the fun bounce
messages. I'd really appreciate it if people could offer to set up
redistribution points, especially at decwrl, athena, xerox, and
purdue.

Is there interest in a NeWS-makers boff [birds of a feather session]
at Usenix in DC next week? I'll be there, and I can see about
arranging it. If you're interested, please send me mail at (note
conspicuous captialization for emphasis) NeWS-makers-REQUEST. (Not
that such mail to news-makers won't just get filtered out now; it's
just that it seemed like such a good place for a plug for
net-iquette. c(-;)

	-Don